.dashboard-container {
    display: -webkit-flex;
    display: flex;
    width: 100%;
  }

  .user-info-wrapper {
    display: -webkit-flex;
    display: flex;
    -webkit-align-items: center;
    align-items: center;
    -webkit-justify-content: space-between;
    justify-content: space-between;
  }
  @media (max-width: 420px) {
    .user-info-wrapper {
      display: block;
    }
  }

  .user-info-wrapper .white-card {
    background-color:$real-white;
    width: 50%;
    padding: 20px;
  }
  @media (max-width: 420px) {
    .user-info-wrapper .white-card {
      width: 100%;
    }
  }
  .user-info-wrapper .white-card:first-of-type {
    margin-right: 20px;
  }

  .user-info-wrapper .white-card .info-user-line {
    padding-bottom: 10px;
    display: -webkit-flex;
    display: flex;
    -webkit-align-items: center;
    align-items: center;
    -webkit-justify-content: space-between;
    justify-content: space-between;
  }
  @media (max-width: 420px) {
    .user-info-wrapper .white-card .info-user-line {
      display: block;
    }
  }

  #mainContent {
    width: 100%;
    min-height: 100vh;
    padding: 40px 40px;
    position: relative;
  }
  @media (max-width: 420px) {
    #mainContent {
      padding: 10px;
    }
  }

  #mainContent .breadcrumb {
    background-color: transparent;
  }
  @media (max-width: 420px) {
    #mainContent .breadcrumb {
      text-align: center;
    }
  }